{
  "_args": [
    [
      "@coreui/icons@0.3.0",
      "D:\\Projects\\dashboard\\coreui-free-bootstrap-admin-template-master (1)\\coreui-free-bootstrap-admin-template-master"
    ]
  ],
  "_from": "@coreui/icons@0.3.0",
  "_id": "@coreui/icons@0.3.0",
  "_inBundle": false,
  "_integrity": "sha512-RbBi5K5hUA8LUI9mM/i1BTaLjlyoS6kHwKbxWsH62+/j9L9WF8gAiJUhrNjMt1br8TY9RLeolyQys0E9480fIg==",
  "_location": "/@coreui/icons",
  "_phantomChildren": {},
  "_requested": {
    "type": "version",
    "registry": true,
    "raw": "@coreui/icons@0.3.0",
    "name": "@coreui/icons",
    "escapedName": "@coreui%2ficons",
    "scope": "@coreui",
    "rawSpec": "0.3.0",
    "saveSpec": null,
    "fetchSpec": "0.3.0"
  },
  "_requiredBy": [
    "/"
  ],
  "_resolved": "https://registry.npmjs.org/@coreui/icons/-/icons-0.3.0.tgz",
  "_spec": "0.3.0",
  "_where": "D:\\Projects\\dashboard\\coreui-free-bootstrap-admin-template-master (1)\\coreui-free-bootstrap-admin-template-master",
  "author": {
    "name": "Łukasz Holeczek",
    "url": "http://holeczek.pl"
  },
  "bugs": {
    "url": "https://github.com/coreui/coreui-icons/issues"
  },
  "contributors": [
    {
      "name": "Jazzy Innovations sp. z o.o.",
      "url": "https://jazzy.pro"
    }
  ],
  "description": "Free icons",
  "devDependencies": {
    "clean-css-cli": "^4.1.11",
    "node-sass": "^4.9.0",
    "nodemon": "^1.17.4",
    "npm-run-all": "^4.1.3",
    "postcss-cli": "^5.0.0",
    "shelljs": "^0.8.2",
    "stylelint": "^9.2.0",
    "stylelint-config-recommended-scss": "^3.2.0",
    "stylelint-config-standard": "^18.2.0",
    "stylelint-order": "^0.8.1",
    "stylelint-scss": "^3.1.0"
  },
  "homepage": "https://github.com/coreui/coreui-icons#readme",
  "keywords": [
    "Icons",
    "Font",
    "Face",
    "Svg",
    "Vector"
  ],
  "license": "MIT",
  "name": "@coreui/icons",
  "repository": {
    "type": "git",
    "url": "git+https://github.com/coreui/coreui-icons.git"
  },
  "scripts": {
    "css": "npm-run-all --parallel css-compile* --sequential css-prefix css-minify*",
    "css-compile": "node-sass --output-style expanded --source-map true --source-map-contents true --precision 6 scss/coreui-icons.scss css/coreui-icons.css",
    "css-minify": "cleancss --level 1 --source-map --source-map-inline-sources --output css/coreui-icons.min.css css/coreui-icons.css",
    "css-prefix": "postcss --config build/postcss.config.js --replace \"css/*.css\" \"!css/*.min.css\"",
    "dist": "npm-run-all --parallel css",
    "watch-css": "nodemon --ignore dist/ -e scss -x \"npm run css\""
  },
  "style": "css/coreui-icons.css",
  "version": "0.3.0"
}
